## Index

### Interfaces

- LoDashExplicitWrapper
- LoDashImplicitWrapper
- LoDashStatic
- LoDashWrapper

### Type aliases

- AssignCustomizer
- MergeWithCustomizer
- SetWithCustomizer

## Type aliases

### AssignCustomizer

AssignCustomizer: function

- Defined in node_modules/@types/lodash/common/object.d.ts:348

#### Type declaration

- - (objectValue: any, sourceValue: any, key?: undefined | string, object?: undefined | __type, source?: undefined | __type): any

  - #### Parameters

    - ##### objectValue: any

    - ##### sourceValue: any

    - ##### Optional key: undefined | string

    - ##### Optional object: undefined | __type

    - ##### Optional source: undefined | __type

    #### Returns any

### MergeWithCustomizer

MergeWithCustomizer: bivariantHack

- Defined in node_modules/@types/lodash/common/object.d.ts:2664

### SetWithCustomizer

SetWithCustomizer: function

- Defined in node_modules/@types/lodash/common/object.d.ts:3342

#### Type declaration

- - (nsValue: any, key: string, nsObject: T): any

  - #### Parameters

    - ##### nsValue: any

    - ##### key: string

    - ##### nsObject: T

    #### Returns any

Generated using TypeDoc